package com.hzs.system.base.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.hzs.common.domain.system.base.BdRegionVertex;

import java.util.List;

/**
 * <p>
 * 区域体系分组配置表 服务类
 * </p>
 *
 * @author sangelxiu1
 * @since 2025-06-25
 */
public interface IBdRegionVertexService extends IService<BdRegionVertex> {

    List<BdRegionVertex> getList(BdRegionVertex param);

    void add(BdRegionVertex param);
    void delete(BdRegionVertex param);
    void update(BdRegionVertex param);
    BdRegionVertex getById(BdRegionVertex param);
}
